@font-face {
    font-family: 'Scada-Regular';
    src: url(../fonts/Scada-Regular.ttf);
}
@font-face {
    font-family: Scada-Bold;
    src: url(../fonts/Scada-Bold.ttf);
}
@font-face {
    font-family: Scada-Italic;
    src: url(../fonts/Scada-Italic.ttf);
}
body{
	width:100%;
	margin:0;
	padding:0;
	font:13px/19px Arial,Helvetica,'Liberation Sans',FreeSans,sans-serif;
	background-color:#fff;	
	color:#000;
}

a,a:focus{ outline:none;}
.webpage-container{
	width:960px;
	margin:0 auto;
}
.no-padding{
	padding-left: 0;
    padding-right: 0;
}
img{
	max-width: 100%;
	vertical-align: middle;	
	height:auto;
}
.header_menu,
.section_row_2,
.section_row_3,
.gallary,
.lx,
.box,
.prod_detail,
.header_line,
.laurels_menu,
.aboutus-section-2,
.dashd-border,
.our-team-detail,
.our-team-detail p,
.service-sec2,
.single-portfolio-article,
.blog-article,
.blog-data,
.blog-content,
.comments-box,
.contact-information,
.add-ul{
	float:left;
	width: 100%;	
} 
.header_top{
	background-color:#2b2b2b;
	
}
.top-header img{
	background-size:cover;	
}
.header_menu{
	padding:3px 0px 24px;	
}
.logo_div{
	margin:10px 0 0 0;
	padding-left:20px;
}
.logo_div li a i{
	color:#909193;
	transform-style:preserve-3d;
}
.logo_div li a i:hover{
	color: #ffffff;
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
}
.logo_div  li{
	margin-left:15px;
}
.search-input{
	position:relative;
	width: 175px;	
	background-color:#2b2b2b;
	border:1px solid #555555;
	border-radius:1px;	
	line-height:22px;
	font-weight:normal;
	color:#9e9e9e;
	margin-right:0px;
	margin-top:5px;
	float:right;
	margin-bottom:5px;
	padding:3px 25px 3px 3px;
	
}
.search-input:focus{
	background-color: #1e1e1e;
	-webkit-transition:all ease-out 0.5s;
	transition:all ease-out 0.5s;	
	border:1px solid #1e1e1e;
	color:#ffffff;
}
.search-input[type="text"]::-webkit-input-placeholder{color:#9e9e9e;}
.search-input[type="text"]::-moz-placeholder{color:#9e9e9e;} 
.search-box button{
	position:absolute;
	top:0;
	right:3px;
	background-color:transparent;
	border:none;	
	margin-top:6px;
	font-size:16px;
	color:#9e9e9e;
}
.main-menu-ul ul{
list-style: none outside none;    
padding-left: 0;
margin: 0;	
	margin-left:-17px;
}
.main-menu-ul ul li{
	margin-left:10px;	
	float: left;
	display: block;
    position: relative;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color:transparent;
}
.header_bottom{
	background-color:#fff;
	padding-bottom: 17px;	
}
.main_menu{
	background-color:#1e1e1e;
	border:none;
	margin-bottom:0;
	margin-right:0px;	
}
.main-menu-ul > ul > li > a {
    color: #ffffff;
	font-size:15px;
	padding: 20px 15px;		
	text-transform: uppercase;	
	line-height: 20px;
	display: block;   
    position: relative;
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;	
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}
.main-menu-ul ul .open .dropdown-menu > li > a {
    color: #ffffff;
}
.main-menu-ul ul > .active > a, .main-menu-ul ul > .active > a:hover, .main-menu-ul ul > .active > a:focus {
    background-color: #2b2b2b;
    color: #12bbd5;
}
.main-menu-ul > ul > li >  a:hover, .main-menu-ul > ul > li > a:focus{
    background-color: #2b2b2b;
    color: #E9CC8D;
}
.main-menu-ul > ul > .open > a, .main-menu-ul ul > .open > a:hover, .main-menu-ul ul > .open > a:focus {
    background-color: #2b2b2b;
    color: #E9CC8D;
}
.main-menu-ul ul li:hover ul{
    opacity: 1;
    visibility: visible;	
}
.main-menu-ul ul li:hover ul li ul{
	opacity: 0;
    visibility: hidden;
}
.main-menu-ul ul  li ul  li:hover ul{
	opacity:1;
	z-index: 1;
	visibility: visible;	
}
.main-menu-ul > ul li ul{
	background-color:#1e1e1e;
	text-align:center;	
	border-top:0px solid #2b2b2b;	
	opacity: 0;
	visibility: hidden;
	position: absolute;	
	z-index: 1;	
    min-width: 165px;    
    padding:0px 0;
	margin: 0 -50px;
}
.main-menu-ul ul li ul ul {    
    right: 100%;    
    top: 0; 
	margin: 0;
}
.main-menu-ul ul li ul li {
    margin-left: 0;
	width: 100%;
	margin-top:0px;
}
.main-menu-ul ul li ul > li > a{
	color: #ffffff;
	font-size:15px;
	text-transform: capitalize;
	clear: both;    
    display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 8px 10px;
    white-space: nowrap;
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;	
	text-align: left;
}
.main-menu-ul ul > li a:hover, .blog_dorp > li > a:focus {
    background-color: #2b2b2b;
    color: #EACC8D;
    text-decoration: none;
}

.main-menu-ul .current_page_item a{ background-color: #2b2b2b; color: #EACC8D;}
.main-menu-ul ul > li.current_page_item .sub-menu a{ color:#ffffff}
.main-menu-ul ul > li.current_page_item .sub-menu a:hover{ color:#EACC8D}

/*========== Blog ==============*/

.blog-page{
	padding-left:0;
	padding-right:35px;
}
.blog-article{
	margin:33px 0 45px;
}
.blog-rightsidebar-img img{
	float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    max-width: 100%;
}
.blog-content{
	float: none;
}

.blog-data{
	margin-top:0px;
	margin-bottom: 20px;
}
.blog-date{
	float:left;
	border-right: 1px solid #cecece;
	padding-right:14px;
	text-transform: uppercase;
	margin-right:15px;
	margin-bottom: 5px;
}
.blog-date h2{
	font-size:34px;
	margin:0px;
}
.blog-date h3{
	font-size:20px;
	color:#535353;
	margin:0px;
}
.blog-info{
/*	float:left; */
}
.blog-info > a{
/*	padding-left:10px;	 */
	text-transform: capitalize;
	font-size: 24px;
	-webkit-transition: all ease-in-out 0.5s;    
	transition: all ease-in-out 0.5s;
}
.blog-breadcumb{
	padding: 8px 10px;
	text-transform: uppercase;
	margin-bottom:5px;
}
.blog-breadcumb li a
{
    color: #535353;
    text-decoration: none;
	font-size:15px;
	-webkit-transition: all ease-in-out 0.5s;    
	transition: all ease-in-out 0.5s;
}
.blog{
/*	margin-bottom:30px;	 */
	float: left;
	width:100%;
	
}
.blog-breadcumb li{
	font-size:13px;	
	padding-left:5px;
}
.blog-breadcumb > li + li:before {
    color: #535353;
    content: " ";
    padding: 0 1px 0 0;
	font-size:14px;
}
.blog-breadcumb a:after{
    color: #535353;
    content: ":";
   	padding-left:5px;	
	font-size:14px;
}
.blog-breadcumb a:hover,
blog-breadcumb li a:focus,
.blog-info > a:hover,
.blog-info > a:focus{
	color: #12bbd5;	  	
}
.blog-content p{
	line-height:1.7;
	font-size:14px;	
	text-align:justify;
	margin-bottom:5px;
}
.blog-content p a{
	text-transform: uppercase;	
}
.sidebar-widgets{		
	margin-bottom:30px;
}
.blog-left-page{
	padding-right: 0;
    padding-left: 35px;	
}

.sidebar-widgets h4{
	font-size:18px;
	text-transform: uppercase;
	margin-bottom:15px;
}
.blog-input{
	position:relative;	
	height:40px;	
}
.blog-list li a{
	font-size:15px;
	color:#515151;
	padding-left:5px;
	text-transform: capitalize;
}
.blog-list li a:hover{
	color: #12bbd5;
	-webkit-transition: all ease-in-out 0.5s;    
	transition: all ease-in-out 0.5s;  	   	
}
.blog-list li:before{
	color:#515151;
	content:">";	
}
.blog-list li{
	border-bottom:1px dotted #bbbbbb;
	padding: 15px 0 7px;
}
.sidebar-widgets p{
	font-size:13px;
	text-align:justify;	
}
.blog-media{
	border-bottom:1px dotted #bbbbbb;
	padding-bottom:12px;
}
.blog-media  h5{		
	color: #434343;
    font-size: 13px;
}
.blog-media a{	
	display: block;
	color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.1;
	text-transform: uppercase;
	-webkit-transition: all ease-in-out 0.5s;    
	transition: all ease-in-out 0.5s;  
}
.blog-media a:hover{
	color: #12bbd5;			
}
.more-content{
	margin-top:14px;	
}
.comments{
	margin:25px 0 0 0;		
}
.comments ul {
    list-style: outside none none;
}
.comments ul li ul > li {
    margin-left: 30px;
}
.comments h2{
	font-size:30px;
	color:#2e2e2e;
	margin-bottom:25px;	
	margin-top:10px;
	text-transform: capitalize;

}
.comments-box{
	border:1px solid #dddddd;	
	padding:15px 10px 30px 15px;
	margin-bottom:22px;
}
.comments-box p{
	padding:15px 0 0 10px;
	font-size:15px;
	color:#2e2e2e;
	text-transform: capitalize;
}
.comment-media h4 a{
	font-size:15px;
	color:#2e2e2e;
	text-transform: capitalize;
}
.comment-media h4 a:hover{
	color:#12bbd5; 
	-webkit-transition: all ease-in-out 0.5s;    
	transition: all ease-in-out 0.5s;  	 	
}
a:hover,a:focus{
	text-decoration:none;
}
.comments-box span > a{
	float:right;
	font-size:15px;
	text-transform: uppercase;
}
.comments-box span > a:hover{
	color: #212121;
	-webkit-transition: all ease-in-out 0.5s;    
	transition: all ease-in-out 0.5s;  	
}
.site-breadcumb{
	float:left;
	padding:0;
	margin:15px 0 0 10px;
	background-color:transparent;
	text-transform: capitalize;
}
.site-breadcumb li{
	font-size:15px;	
}
.list-breadcumb > li .active {
   color:#12bbd5;
}
.site-breadcumb li a,
.list-breadcumb li a{
	color:#1e1e1e;
	text-transform: capitalize;
}
.list-breadcumb li a:hover{
	color: #12bbd5;
	-webkit-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;	
}
.site-breadcumb li.active{
	color:#1e1e1e;
}
.site-breadcumb li a:hover{
	color:#12bbd5;	
	font-size:15px;
}
.site-breadcumb > li + li:before {
    color: #1e1e1e;
    content: "/";
	font-size:15px;
    padding: 0 5px;
}
.portfolio_list{
	margin:35px 0 10px 0;	
}
.list-breadcumb > li + li:before {
    color: #1e1e1e;
    content: "/";
	font-size:18px;
    padding: 0 5px;
}
.list-breadcumb{
	font-size:18px;
	color:#1e1e1e;	
}

/*=========== Footer ===============*/

footer{	
    width: 100%;
    float: left;
    background-color:#1E1E1E;
	
}
.footer_parts .three_section{ padding-top:0px;}

.foot_ttl {
    color: #fff;
    font-size: 24px;
    padding-bottom: 15px;   
    overflow: hidden;
}

.footeronemenu ul li {
    border-bottom: 1px solid #5f5f5f;
    color: #afafaf;
    padding: 7px;
    list-style: none;
	text-align: left !important;
}

.footeronemenu ul li > a {color: #afafaf;}
.footeronemenu ul li > a:hover {color: #12bbd5;}

.foot_social_right { margin-right: 22px;display: inline-block;margin-bottom: 20px;}
.fa-icon { font-size: 16px; color: #fff;}
.get_free_quote { text-align: left;}
.facebook-hover:hover { background-color: #3b5998; color: #fff;}
.twitter-hover:hover { background-color: #48c4d2; color: #fff;}
.google-plus-hover:hover { background-color:#DD4B38; color: #fff;}
.instagram-hover:hover { background-color:#A47559; color: #fff;}
.get_free_quote textarea {min-height:55px;}


.bottum_hr {
	width: 80%;
}
.bottum_hr  h4{
	font-size:16px;
	color:#ffffff;
	margin-top:25px;
	margin-bottom:25px;
	border-bottom:1px dashed #4a4949;
	padding-bottom: 10px;	
	text-transform: uppercase;
}
.bottum_hr  p{
	font-size:13px;
	color:#b7b7b7;	
	margin:25px 0;
	line-height:1.9;
}
.bottum_hr ul a:before {
    color: rgb(183, 183, 183);
    content: ">";
    list-style: none outside none;
    padding-right: 4px;
}
.bottum_hr ul li{
   	list-style: none outside none;
	color: #b7b7b7;
	font-size:13px;
	margin-top:15px;	
}
.bottum_hr ul{
	margin-top:25px;
}
.bottum_hr ul  a{
	color: #b7b7b7;
	margin-left:5px;
	text-transform: capitalize;
	-webkit-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;	
}



.head_first {
    font-size: 16px;
    float: right;
    text-align: right;
    color: #4c5665;
    padding-bottom: 5px;
}
.head_secnd_left {
    font-size: 16px;
    float: left;  
    text-align: left;
    color: #4c5665;
    line-height: 22px;
}
.head_secnd_right {
  font-size: 45px;
  color: #4C5665;
  float: right;
  text-align: right;
  font-weight:bolder;
  padding-top: 7px;
}
.logo-right-part {  
    width: 75%;
    float: right;
}
.logo-display {
    width: 25%;
    float: left;
	margin-left:-17px;
}
.head_secnd_right a{ color:#4C5665;}
.head_secnd {padding-top:10px; display: block; float: right;}
.head_third{
   font-size: 16px;
    float: right;
    text-align: right;
    color: #4c5665;
    padding-bottom: 5px;

}
.position_ref {
    position: relative;
}

.head_img {
    width: 100%;
}
.headtxt1 {
    font-size: 36px;
    color: #fff;
    line-height: 50px;
    text-align: center;    
    font-weight: bold;
}
/*.header_up {
    float: left;
    margin-top: -50%;
    width: 100%;
}*/

.header_up{padding:20px 0}

.page-block{
    height: 870px;
	position: relative;
}

.border-holder{
	
	background-image: url("../images/header.png");
    background-color: transparent;
    background-repeat: repeat;
    background-position: top left;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    width: auto;
    height: 870px;
	color:#fff;
}

.color-overlay{
width: 100%;
height: 100%;
position: absolute;
margin: 0 auto;
background-color: #4c5665;
opacity: 0.5;
top:0px;

}

.headtxt2{ font-size:28px; line-height:40px; padding: 22px 0; text-align: center}
.contents{ font-size: 20px; line-height: 30px; padding-bottom: 20px; text-align: center}
.onpage-link{ text-decoration: none; color: #fff;}
.onpage-link:hover{ text-decoration: underline; color: #fff;}
.list li{font-size: 20px; line-height:28px; float: left; padding-bottom: 14px;}
.list{margin-left:15px;}
.list i{color: #93DE3D;float: left;display: block;margin-top: 1px;margin-right: 10px;line-height: inherit;}
.box {
height: 231px;
width: 100%;
border:6px solid #ffffff;
border-radius:15px;
-webkit-border-radius:15px;
position: relative;
}

.box-image {
background:url("../images/slideimg.jpg") no-repeat;
width: 100%;
height: 100%;
background-size: cover;
border-radius:10px;
-webkit-border-radius:10px;
}
.hours{ position:absolute; z-index: 1;right: -13px;bottom: -40px; padding-top:20px; width:120px;}
.font20{font-size:20px; padding-top: 20px; line-height: 30px; width:340px;}
.call_now_section{ background: #fff; border:1px solid #000000; border-radius: 15px;-webkit-border-radius:15px; padding: 20px; margin-top: 30px;}
.call_now_section div{ display:inline-block; vertical-align: middle;}
.call_text{ color: #000; font-size:28px; line-height: normal; width: 43%;}
.call_button{background: #FB962A;
width: 44%;
font-size: 50px;
color: #fff;
border-radius:8px;
-webkit-border-radius:8px;
padding:40px 0;
text-align: center;
font-weight: bold;
display: inline-block;
}

.callnow .call_button{width: 43%}

.call_button a{ color: #fff;}
.arrow{padding: 0 8px; display: inline-block; vertical-align: top}

section{ position:relative}

/* Home page */
.three_logos{padding: 30px 0}
.australia_map {
   background: url("../images/AustraliaMap.png") center top no-repeat;
width: 215px;
height: 100px;
font-size: 20px;
color: #324267;
font-weight: bold;
padding: 20px 0;
}

.green_text {
    font-size: 38px;
    color: #158b46;
	
}
.blue_text {
    color: #324267;
    font-size: 18px;
}

.gradeA{padding: 20px 0px; text-align: center}
.master_electricion{padding: 20px 0px;text-align: center}

.testimonial{ background:#1E83D5;color:#fff;}
.testimonial h1 {
    color: #fff;
    font-size: 35px;
    line-height: 49px;
    padding: 20px 0;
}
.testimonial h2 {
    color: #fff;
    font-size: 24px;
    line-height: 34px;
    width: 76%;
    margin: 0 auto;
	padding-bottom: 59px;
}
.testimonial_row{ margin-bottom:60px;}
.testimonial .user_image{height: 163px; width: 163px;border-radius: 50%;-webkit-border-radius: 50%;}
.testimonial .user_image img{border:1px solid #fff;}
.testi_content{ font-size:20px; line-height: 28px; padding-left: 25px;}
.testi_button {
    background: #062B48;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    display: table;
    padding: 5px 15px;
    font-weight: bold;
    font-style: italic;
    margin-top: 20px;
}

.priority_electrical_section{ padding: 50px 0}
.priority_electrical_section h1 {
    font-size: 38px;
    color: #274379;
    font-weight: bold;
    width: 86%;
    margin: 0 auto;
    padding-bottom: 30px;
}
.priority_electrical_section p{ font-size:22px; color:#000000; line-height: 31px; padding-bottom: 25px;}
.priority_electrical_section li {
    background: url("../images/list-icon.png") left 0px no-repeat;
        background-size: auto auto;
    display: inline-block;
    margin-bottom: 20px;
    background-size: 68px;
    padding-left: 86px;
	padding-right: 37px;
    width: 49%;
	vertical-align: top;
}
.priority_electrical_section li h1{ font-size:18px; color:#27439A; font-weight: bold; margin: 0; padding-bottom: 10px;}
.priority_electrical_section li p{ font-size:16px; color:#274379; line-height: normal}
.call_text2{
background-color: #418fc4;
border-radius:8px;
-webkit-border-radius:8px;	
width: 400px;
color:#fff;
text-align: center;
font-weight: bold;
display: inline-block;	
font-size:28px; line-height: normal;
padding:17px 0;
vertical-align: top;
	
}

.priority_electrical_trusted{ background:aliceblue;padding: 50px 0 16px }

.priority_electrical_trusted,.expert_technicians{padding: 50px 0 16px }
.priority_electrical_trusted h1,.expert_technicians h1 {
    font-size: 38px;
    color: #274379;
    font-weight: bold;   
    margin: 0 auto;
    padding-bottom: 30px;
	line-height: 50px;
}
.three_section{ padding-top: 78px; position: relative}
.ra-arrow img{ padding: 0}
.ra-arrow {
    position: absolute;
    right: -29px;
    top:32px;
}

.roundImage{
	height: 180px;
	width: 180px;
	background-color: #cdcdcd;
	
	margin:0 auto;
	border-radius:100%;
-webkit-border-radius:100%;
	margin-bottom: 40px;
}

.roundImage img{ width: 181px; height: 190px;border: 1px solid #ffffff;}

.priority_electrical_trusted h2{ font-size:22px; color:#000;  padding-bottom: 10px; line-height: 30px;}

.priority_electrical_trusted h3, .expert_technicians h3{ font-size:22px; color:#274379;  padding-bottom: 10px; line-height: 30px; font-weight: bold}
.expert_technicians h3{ line-height: 25px;}
.expert_technicians p{ font-size: 14px; color: #000;}
.priority_electrical_trusted p{ font-size: 18px; color: #274379; padding-bottom: 15px; line-height: 25px;}
.callnow{ display: block; padding:50px 0 }

/* Footer */
.footer_bottom {
    background-color:#F4F4F4;
    color: #999999; 
    height: 60px;
    padding-top: 16px;
    width: 100%;
    float: left;
}
.footer_bottom a{ text-decoration: none;color: #999999;}
.bottom-footer1 {
    font-size: 14px;
    padding-top: 7px;
	text-align: right;
}
.bottom-footer2 {
    font-size: 14px;
    padding-bottom: 10px;
    padding-top: 7px;    
}
.navbar-toggle { float: right !important}

.innerpg_top_img {
	background-image: url("../images/header.png");   
    background-repeat: repeat;
    background-position: top left;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;   
    height: 100px;
	color:#fff;
	position: relative;
	text-align: center;
	padding-top: 70px;
	height: 236px;
		
}

.innerpg_top_img h1{ font-size: 45px; font-weight: bold}

.inner_diff_pg_bg { padding: 34px 0}
.inner_diff_pg_bg p{ color: #4c5665}
.custom_list{ margin: 0px; padding: 0px;}
.custom_list p{ background:url(../images/icon-arrow.png) left top no-repeat;padding-left: 20px;background-size: 17px;}
.custom_list li { list-style: none;}


/* Testimonial Page */
.testimonials-image{
height: 180px;
width: 180px;
background-color: #cdcdcd;
margin: 0 auto;
margin-bottom: 0px;
border-radius: 100%;
-webkit-border-radius: 100%;	
}

.testimonials-image img {border-radius: 100%;-webkit-border-radius: 100%;border: 5px solid #fff;}
.testimonials_inner-date-cnt{font-size: 18px;font-style: italic;line-height: 29px;}
hr:not([class]), .hr {
    border-color: #e8e8e8;
    border-width: 1px;
    width: 100%;
    margin: 25px 0;
    clear: both;
}

.testiTitle {
    color: #274379;
    font-size: 24px;
    font-style: italic;
    padding-bottom: 10px;
    font-weight: bold;
	padding-top: 10px;
}

/* Contact us page*/

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
display: block;
width: 100%;
height:32px;
padding: 10px;
font-size: 13px;
line-height: 1.714;
color: #5e6977;
background-color: #fff;
background-image: none;
border: 1px solid #eaeaea;
border-radius: 3px;
-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

input:focus,textarea:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

textarea {min-height:100px;}
.wpcf7-submit {
    color: #fff;
    background-color: #f7c32b;
    border-color: #ececec;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    border: 0px solid #d7d7d7;
    padding: 10px 28px;
}

.wpcf7-submit:hover {background-color:#4E5563}
.address{ padding: 15px 0;}
.address a{ color:#274379}
.email{ padding-top: 5px;}
.footer_parts{ color:#fff;}
.footer_phone { float: left; width: 100%; margin-bottom: 10px;}
.footer_phone a{ color:#fff;}
span.footer_phone { float: left; width: 70%;margin-top:14px; margin-left: 11px; font-weight: bold; font-size:30px;}
span.image_footer { float: left; width: 23%;}
.cards {float: left; width: 100%; margin-top:8px;}
.cards ul{ margin: 0px; padding: 0px}
.cards li{float: left;width: 50px;height:35px;margin-right:5px; list-style: none; background:#fff; text-align: center}
.section_bottom .footer_parts  .three_section img{ padding: 0px;width: auto;height: 34px;margin: 0 auto;}
.section_bottom .footer_parts .three_section .image_footer img{ height: auto}
.cards span,.social_links_title span { margin-bottom: 6px; display: block}
.footer_parts ul{ margin:0px; padding: 0px;}
.footer_parts ul li{ list-style: none; float:left}
.footer_parts .social_links li{ float:left;margin: 0 3.5px 10px;}
.footer_parts .social_links li:first-child{ margin-left:0px;}
.social_links a{padding: 10px;font-size: 16px;color: #bebdbd;width: 38px;display: block;height: 38px;text-align: center;}
.social_links .fusion-facebook{background-color: #3a589b }
.social_links .fusion-googleplus{background-color: #DC4A38}
.social_links .fusion-twitter{background-color:#2CAAE1}
.social_links .fusion-youtube{background-color:#FF0000}

.social_links_title {float: left; width: 100%; margin-top:20px;}
.fusion-facebook:hover{background-color:#1a387b;}
.fusion-twitter:hover{background-color:#1C9AD1;}
.fusion-googleplus:hover{background-color:#CC3A28;}
.fusion-youtube:hover{background-color:#DF0000;}
.get_free_quote .wpcf7-submit{background-color:#418FC4}
.get_free_quote .wpcf7-submit:hover{background-color:#216FA4}


/* video */
#wistia_chrome_28 {
    z-index: 999 !important;
}
.conversion_wrapper p {
    display: none;
}
.video_wistia p {
    display: none;
}
.video_set {
    width: 50%;
    margin: 0 auto;
    padding-bottom: 22px;
}

/* Call to Action */
.make_slide {
    float: left;
    height: 60px;
    position: fixed;
    right: -230px;
    top: 185px;
    transition: all .4s ease-in;
	-webkit-transition: all .4s ease-in;
    z-index: 999;
}
.make_slide:hover {right: 0;}
.slide-out-div {padding: 20px;width: 250px;background:#FB962A;position: fixed;z-index: 999;}

span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 13px !important;
    font-weight: normal;
    display: block;
}
form.wpcf7-form.invalid p {margin: 5px !important;}
.wpcf7-response-output{ display: none !important; }
.services_area {background-color:#F0F8FF; width: 100%; float: left; text-align: center; padding: 50px 0;}
.phone a {color: #fff;}
.blog_side ul, .blog_side li{ margin:0px; padding:0px;}
.blog_side li{list-style:none;}
.news_inner-date  { margin-top:22px;margin-bottom:15px;}
.news_inner-date i {color:#e9cb8c;}
.news_inner-ttl{margin-bottom:20px; line-height:30px; margin-top:-13px; }
.hm-news_inner-content .readmore{ display:inline-block; clear:both; background:#495A5B; padding:10px 20px; margin-top:20px;
}
.hm-news_inner-content .readmore:hover a{color:#fff;}
.blog_sidebar {margin-bottom:25px;}
.blog_post_date { margin-top:25px;}
.news-image img{
padding: 4px;
border: 1px solid#ddd;
border-radius: 4px;
-webkit-border-radius: 4px;
}
.single-post .innerpg_top_img{ padding-top:43px;}

/* Responsive */
@media screen and (max-width:1024px){
	.main-menu-ul ul{ margin-left: 0px;}
}

@media screen and (max-width:1024px) and (min-width:768px) {
.head_secnd_right {font-size: 34px;}
.logo-display {padding-left: 12px;}
.head_first,.head_secnd_left,.head_third{font-size:14px;}
.headtxt1 {font-size:30px; line-height: normal}
.list {margin-left: 0;}
.list li {font-size: 16px;}
.font20{ font-size:16px;}
.hours {right: -30px; bottom: -25px;}
.call_now_section{ margin-top:93px;}
.priority_electrical_section h1{ font-size:30px;}
.call_text2 {width: 45%; font-size: 23px; padding: 23px;}
.call_button {width: 38%; font-size: 50px;}
.priority_electrical_trusted h1, .expert_technicians h1{ font-size:30px; line-height: normal}
.testimonial h1{font-size:30px;}
.page-block, .border-holder {height:770px;}
.three_section {padding-top: 23px; }
.ra-arrow {right: -39px; top: 55px;}
}

@media only screen and (max-width: 768px) {
.call_text {font-size: 23px;  width: 45%;}
.call_now_section{ margin-top:30px;}
.call_button {width: 38%; font-size: 38px; padding: 40px 0;}
.callnow .call_button {width: 39%;}
.page-block, .border-holder {height:870px;}	
.address{ padding-bottom: 15px;}
.head_secnd{padding-top: 6px;}
.span.footer_phone{font-size:25px;}
}

@media only screen and (max-width: 767px) {
.single-post .innerpg_top_img{height:auto; padding:30px 0 45px 0;}
html {margin-top:0px !important;}
.header_menu{ padding-top:0px;}
.head_secnd_left,.head_third{ display: none;}
.logo-right-part {width:100%;}
.head_secnd{ padding:0px;}
.head_secnd_right{ font-size:32px; display:block; text-align: center; width: 100%}
.logo-display {width: 100%;text-align: center;padding-bottom: 20px; padding-left:0px;}
.head_first {font-size: 12px; float: none; text-align: center}

	.headtxt1{ font-size:25px; line-height: normal}
	.headtxt2{ font-size:20px; line-height: normal}
	.contents{font-size:16px; line-height:22px}
	.contents{font-size:16px; line-height:22px}
	
	.list {margin-left: 0;float: left; width: 100%; margin-top: 97px;}	
	.call_now_section{ background: none; border: 0px; border-radius:0; margin: 0px;}	
	.call_text{ background: #fff;border: 1px solid #000000;border-radius: 8px;-webkit-border-radius: 15px;padding: 20px;
		margin-top:0px; width: 100%; text-align: center;}
	.arrow{ display: none !important;}
	.call_button {width: 100%;font-size: 60px; margin-top: 20px; }
	.page-block, .border-holder {height: 1184px;}
	.priority_electrical_section h1{ font-size:25px;}
	.call_text2{ width:100%; padding: 17px;	}
	.callnow .call_button{ width:100%;}
	.priority_electrical_trusted, .expert_technicians{ padding-top:0px;}
	.priority_electrical_trusted h1, .expert_technicians h1{ font-size:25px; line-height: normal}
	.testimonial h1 {font-size: 25px;}
	.testimonial h2 {font-size: 20px;line-height: 28px; width:100%}
	.testi_content{ text-align: center;}
	.testi_button{ margin:20px auto}
	.testimonial{ margin-bottom: 50px;}
	.ra-arrow{ display:none;}
	.expert_technicians h3{ margin:0px;}
	.expert_technicians p{ margin:0px;}
	.three_section {padding:30px 0;}
	.three_section img { padding-bottom: 0px;}
	.testimonial .user_image{ margin:0 auto; margin-bottom:15px;}
	.priority_electrical_section li{ width:100%;}
	.priority_electrical_section h1{width:100%s}
	.head_secnd_right, .head_secnd{ float:none; text-align: center}
	.get_free_quote p {margin-bottom: 10px !important;}
	.footer_parts {padding: 30px 0!important}
	.video_set{ width:100%}
	
}

@media only screen and (max-width:640px) {
	.footer_parts .three_section{ margin-bottom: 30px; padding: 0px;}
		
}

@media only screen and (max-width:480px) {
	.page-block, .border-holder {height: 1212px;}
	.list li {font-size: 16px; line-height: 23px;padding-bottom: 10px;}
	.call_now_section{ padding:0px;}
	.call_text{ padding:15px;}
	.call_button{ font-size:38px;}
	.priority_electrical_section li{background-size: 46px;padding-left: 62px;padding-right: 12px;}
	.priority_electrical_section li p{padding: 0;}
	.three_logos {padding: 10px 0;}
	.australia_map {width: 115px; height: 81px; font-size: 11px;background-size: 73px;}
	.gradeA {padding:20px 0px; }
	.blue_text {font-size: 10px; line-height: 10px;}
	.green_text {font-size: 12px;}
	.slick-slide img {width: 100% !important;}
	.head_secnd_right a {color: #0068b3;}
	.bottom-footer2, .bottom-footer1{ font-size:11px; padding:0px 12px;;}
	.footer_bottom{ height:50px; padding-top:17px;}	
	.mobCenter{ text-align: center}
	.footer_parts{ padding-bottom: 0px;}
	.testiTitle{font-size:20px; line-height: 23px;}
	.font20{ width:auto;font-size: 18px;line-height: 22px;padding-top: 35px;}
	.hours {bottom: -23px; padding-top: 0; width:80px;}
	.footer_parts {padding: 30px 0;}
	.foot_social_right {margin-right: 34px; display: inline-block; margin-bottom: 20px;}
	.footeronemenu {margin-bottom: 30px;}
	.get_free_quote p{ margin-bottom: 10px;}
	.logo-display{ padding:5px 10px;}
	
}

@media only screen and (max-width:400px) {
.page-block, .border-holder {height: 1240px;}	
}
@media only screen and (max-width:360px) {
.page-block, .border-holder {height: 1300px;}	

}
@media only screen and (max-width:320px) {
.page-block, .border-holder {height: 1390px;}	
}


.section_bottom_expert {
    width: 100%;
    float: left;
    background-color: #fff;
}